Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 4 Jul 2022 04:55:56 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:12 AM 
Derek Noble has joined. 
Derek Noble10:12 AM 
I would like to cancel my Cholesterol optimizer pills 
10:12 AM 
Brandon has joined. 
Brandon10:13 AM 
Welcome to our live chat support. 
Derek Noble10:13 AM 
Hello I would like to cancel my Cholesterol optimizer pills 
Brandon10:13 AM 
please give me your order number and I will cancel this for you 
Derek Noble10:14 AM 
i have the pill bottle here but dont have the order number 
Brandon10:15 AM 
May I please have your full name ,email address and contact number? 
Derek Noble10:15 AM 
yes 
Brandon10:15 AM 
i can use these details and cancel your order 
Derek Noble10:16 AM 
Derek Noble [email-masked] 781-421-6360 
Brandon10:16 AM 
Thanks a lot 
Derek Noble10:17 AM 
ok 
Brandon10:18 AM 
I have cancelled your order of 1CholesLo - Preferred "Auto-Ship" Club 
Derek Noble10:18 AM 
ok 
Brandon10:18 AM 
you from here on wont be receiveing any shipements from our end 
Derek Noble10:19 AM 
ok thank you 
Brandon10:19 AM 
we will also send you an email confirming the same 
Derek Noble10:19 AM 
ok good 
Brandon10:19 AM 
Is there anything else I can help you with today? 
Derek Noble10:19 AM 
no thats it,thanks 
Brandon10:19 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Derek Noble10:19 AM 
bye 
10:20 AM 
Derek Noble has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, cancelled customer's AS subscription and documented notes in UC and e-mailed customer as well ticket : 147915 however missed to ask the customer about the reason that he wanted to opt for cancellation of AS subscription for our documentation purpose. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
3:12 AM 
Garvin has joined. 
Garvin3:12 AM 
Is there a tracking number for my order? 
3:12 AM 
Harry has joined. 
Harry3:12 AM 
Please allow me a moment to check this for you. 
Garvin3:13 AM 
EH-202206300942-100857 
Harry3:14 AM 
We will forward your concern to share the tracking info with you over email. 
Garvin3:14 AM 
Ok thanks 
Harry3:15 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:15 AM 
Harry has left. 
3:15 AM 
Garvin has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Escalated to Deb created ticket 147928 to ship it and generate tracking details as it was not shipped in time and also mentioned notes in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
3:06 AM 
Paul has joined. 
Paul3:06 AM 
Hi 
I have pre diabetes and the circulation in my legs seems to be getting bad 
I want either Blood Flow Optimizer or Blood Sugar product? 
cant afford both..... 
3:07 AM 
Harry has joined. 
Harry3:07 AM 
Okay 
How may I help you with it? 
Paul3:08 AM 
Which one of the two would you suggest? 
Harry3:08 AM 
You can take the Blood Sugar Optimizer. 
Is there anything else I can help you with today? 
Paul3:08 AM 
ok thanks 
Harry3:09 AM 
Is there anything else I can help you with today? 
3:09 AM 
Paul has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, advised customer about which supplement would be best for him to take as per his condition which he share with us. 

Thanks and Regards, 
Amit